<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'AdminLinks' => array( 'AdminLinks' ),
);

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = array(
	'AdminLinks' => array( 'AdminSkakels' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'AdminLinks' => array( 'وصلات_الإدارة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'AdminLinks' => array( 'لينكات_الاداره' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'AdminLinks' => array( 'প্ৰশাসনিক_সংযোগ' ),
);

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = array(
	'AdminLinks' => array( 'Tautan_admin' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'AdminLinks' => array( 'LiammoùMerañ' ),
);

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = array(
	'AdminLinks' => array( '管理員鏈接' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'AdminLinks' => array( 'Admin-Links' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'AdminLinks' => array( 'GreyéAdminan' ),
);

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = array(
	'AdminLinks' => array( 'ΣύνδεσμοιΔιαχειριστών' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'AdminLinks' => array( 'Ligiloj_por_administrantoj' ),
);

/** Spanish (español) */
$specialPageAliases['es'] = array(
	'AdminLinks' => array( 'EnlacesAdministrador' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'AdminLinks' => array( 'پیوندهای_مدیر' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'AdminLinks' => array( 'Ylläpitolinkit' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'AdminLinks' => array( 'Ligazóns_de_administración' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'AdminLinks' => array( 'Ammane-Links' ),
);

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = array(
	'AdminLinks' => array( 'LoulouKahu' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'AdminLinks' => array( 'קישורי_מפעיל' ),
);

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'AdminLinks' => array( 'Administratorowe_wotkazy' ),
);

/** Xiang Chinese (湘语) */
$specialPageAliases['hsn'] = array(
	'AdminLinks' => array( '管理链接' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'AdminLinks' => array( 'LyenAdmin' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'AdminLinks' => array( 'Ligamines_pro_administratores' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'AdminLinks' => array( 'Pranala_admin', 'PranalaAdmin' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'AdminLinks' => array( 'SysopLinks' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'AdminLinks' => array( '管理者用リンク集' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'AdminLinks' => array( '관리자링크' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'AdminLinks' => array( 'Lengks_för_Wiki_Köbesse' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'AdminLinks' => array( 'KevrennowMenystra' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'AdminLinks' => array( 'Linkes_de_administradores' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'AdminLinks' => array( 'Linke_fir_Administrateuren' ),
);

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = array(
	'AdminLinks' => array( 'Rohim-pandrindra', 'Rohimpandrindra' ),
);

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = array(
	'AdminLinks' => array( 'PautanPanguruih' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'AdminLinks' => array( 'АдминистраторскиВрски' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'AdminLinks' => array( 'കാര്യനിർവാഹകകണ്ണികൾ' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'AdminLinks' => array( 'प्रचालक_दुवे' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'AdminLinks' => array( 'ĦoloqAmmin' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'AdminLinks' => array( 'Administratorlenker' ),
);

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'AdminLinks' => array( 'Beheerdersverwiezingen' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'AdminLinks' => array( 'Beheerdersverwijzingen' ),
);

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = array(
	'AdminLinks' => array( 'ਪ੍ਰਬੰਧਕ_ਲਿੰਕ' ),
);

/** Portuguese (português) */
$specialPageAliases['pt'] = array(
	'AdminLinks' => array( 'Ligações_de_administração' ),
);

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'AdminLinks' => array( 'Links_administrativos' ),
);

/** Romanian (română) */
$specialPageAliases['ro'] = array(
	'AdminLinks' => array( 'Legături_admini' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'AdminLinks' => array( 'कार्यकर्ता_सम्भन्दिन्' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'AdminLinks' => array( 'SysopLinks' ),
);

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = array(
	'AdminLinks' => array( 'පරිපාලක_සබැඳි' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'AdminLinks' => array( 'OdkazySprávcu' ),
);

/** Swedish (svenska) */
$specialPageAliases['sv'] = array(
	'AdminLinks' => array( 'Administratörslänkar' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'AdminLinks' => array( 'Mga_Kawing_sa_Tagapangasiwa' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'AdminLinks' => array( 'HizmetliBağları', 'HizmetliBağlantıları' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'AdminLinks' => array( 'Адмінпосилання' ),
);

/** Urdu (اردو) */
$specialPageAliases['ur'] = array(
	'AdminLinks' => array( 'انتظامی_روابط' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'AdminLinks' => array( 'Liên_kết_bảo_quản_viên' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'AdminLinks' => array( '管理链接', '管理员链接' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'AdminLinks' => array( '管理員連結' ),
);